//By Mogcid
//Fluid tag
onEvent('tags.fluids', event => {
    event.add('forge:honey', 'resourcefulbees:honey')
    
    
   
})  
  //supp tag
onEvent('tags.items', event => {
    event.removeAllTagsFrom([

        'create:honey_bucket', 
        'cyclic:honey_bucket',
        'exnihilosequentia:ingot_lead',
        'bigreactors:yellorium_ingot',
        'immersiveengineering:ingot_uranium',
        'tmechworks:aluminum_ingot',
        'tmechworks:aluminum_ingot',
    ])
})
//Tag new
onEvent('tags.items', event =>  {
    event.add('forge:ingots/uranium', 'immersiveengineering:ingot_uranium')
    event.add('forge:ingots/yellorium', 'bigreactors:yellorium_ingot')
	event.add('resourcefulbees:valid_apiary',['glassential:glass_dark_ethereal', 'glassential:glass_dark_ethereal_reverse', 'glassential:glass_ethereal', 'glassential:glass_ghostly', 'glassential:glass_ethereal_reverse'])
})  
events.listen('fluid.tags', function (event) {event.get('forge:honey').remove('create:honey');});
events.listen('fluid.tags', function (event) {event.get('forge:honey').remove('cyclic:honey');});